Temp Projects - Tasks #11311

Qty available showing Wrong in RHS of Sales screen
08/07/2023 11:48 AM - Rijas P

Status: Closed Start date: 08/07/2023
Priority: Urgent Due date:

Assignee: Peer Thanesh % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

Dear Thanesh,

Please see the Qty available showing wrong in RHS of Sales screen, Actually there is 24 Pcs available in Stock but showing zero.
Please fix this immediately, because it will affect our sales because of the sales team assumes that the stock is not available for
these items.

History

#1 - 08/07/2023 12:23 PM - Peer Thanesh

- Assignee changed from Peer Thanesh to Muhammed Bhahadhusha

Please test this, do we facing any issues in showing the stock gty in the sales screen

#2 - 08/07/2023 02:30 PM - Muhammed Bhahadhusha

- Assignee changed from Muhammed Bhahadhusha to Peer Thanesh

Tested here and no issues found.
No bugs have been reported that correspond to this case so far.
Could you kindly provide me with the URL and PIN so that | can check it in the client instance?

#3 - 08/07/2023 05:17 PM - Peer Thanesh

- Assignee changed from Peer Thanesh to Mohamed Suhail

when checked the stock gty on the RHS of the sales screen and the Qty on hand in the stock evaluation report are having different values. Even tried
the stock value cleanup updation also

#4 - 08/07/2023 05:23 PM - Mohamed Suhail
- Status changed from New to In Progress
- Assignee changed from Mohamed Suhail to Peer Thanesh

- % Done changed from 0 to 50

Peer Thanesh wrote:

when checked the stock gty on the RHS of the sales screen and the Qty on hand in the stock evaluation report are having different values. Even
tried the stock value cleanup updation also

There is a stock movement from Euro Warehouse to Office Warehouse of gty 30 in InProgress status which is causing a difference in RHS stock gty
In the warehouse-wise stock pop up it is displaying intransit qty against Receiving warehouse i.e Office warehouse, but not affecting Qty Available

#5 - 08/08/2023 08:21 PM - Rijas P

- Status changed from In Progress to Closed

Yes checked and understand the case...

#6 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks

- Project changed from Euro Novelties to Temp Projects
- Category deleted (Others)

Files
